RubyGems Navigation menu

twterm 2.10.0

A full-featured TUI Twitter client

Versions:

  1. 2.10.1 - March 01, 2021 (61 KB)
  2. 2.10.0 - February 22, 2021 (61 KB)
  3. 2.9.0 - February 11, 2021 (60 KB)
  4. 2.8.0 - February 19, 2020 (51 KB)
  5. 2.7.0 - October 28, 2018 (51 KB)
Show all versions (42 total)

Runtime Dependencies (8):

  • concurrent-ruby ~> 1.1.7
  • curses ~> 1.4.0
  • launchy ~> 2.5.0
  • oauth ~> 0.5.1
  • terminal-notifier ~> 2.0.0
  • toml-rb ~> 2.0.1
  • twitter ~> 7.0.0
  • twitter-text ~> 3.1.0
  • Development Dependencies (6):

  • bundler ~> 2.1.4
  • hashie ~> 4.1.0
  • rake ~> 13.0.3
  • rspec ~> 3.10.0
  • rubocop ~> 1.7.0
  • yard ~> 0.9.26
  • Owners:

    Pushed by:

    Authors:

    • Ryota Kameoka

    SHA 256 checksum:

    945ae8e506eea427108d4c6d2cc11c35ff9d456a53c318d4f7b78e5f2eea33e5

    Total downloads 32,419

    For this version 132

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.5

    Links: